@CHARSET "ISO-8859-1";

#wrapper1{
	background: url("../img/escrime1.jpg") center bottom no-repeat fixed;
	background-size:cover;
}
#wrapper2{
	background: url("../img/coque.jpg") center 0 no-repeat fixed;
	background-size:cover;
}

#sponsors{
	background-color: #fff;
	color: rgb(108, 111, 115);
}


.logos{
	padding:10px;
}
#sponsors>img{
	max-height:100px;
}

#contact{
	background-color: #FAFAFA;
	color: rgb(108, 111, 115);
}

#soutien{
	background-color: #40AEEB;
}



.cover-container{
padding:5px;
}

#message{
	background-color: #fff;
	color: rgb(138, 141, 145);
}

blockquote{
	text-align: justify;
}

#message-inner,#message-inner  .row{
	height:100%;
}

.row{
	margin:0;
	padding: 20px 5px;
}

.navbar{
	background-color: #00A1DE;
	border: none;
    box-shadow: 0 1px 4px #BCBABD;
}

.navbar .navbar-brand {
    color: #FFF;
}

.navbar-default .navbar-toggle {
	border-color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.footer{
	background-color: #262F36;
	color:#bec8ce;
}

.copyright{
	background-color: #060F16;
	color:#bec8ce;
	padding: 5px;
	margin: 0px;
}

.site-wrapper{
	text-shadow: 0 1px 3px rgba(0,0,0,.5);
}

.img-shadow{
	box-shadow: 4px 4px 4px 0px rgba(0,0,0,0.3);
}

.img-shadow-bottom{
	box-shadow: 0px 6px 4px -4px rgba(0,0,0,0.3);
}

.navbar-brand {
font-size: 14px;
}

@media (min-width: 768px) {
	.navbar-brand {
	font-size: 18px;
	}
}
